Aller au contenu principal

Voir les messages

Cette espace vous permet de voir toutes les Voir les messages réalisées par ce membre. Vous ne pouvez voir que les Voir les messages réalisées dans les espaces auxquels vous avez accès.

Messages - JeanM64

1
Matériel / Re : Faire fonctionner le Wifi - carte Mediatek MT7921 sur Leap 15.3
Bonjour,

Sur des bécanes précédentes j'étais obligé de compiler un driver pour utiliser le WiFi d'une carte exotique et cela avec diverses distributions et cela à chaque nouvelle release du noyau… J'ai résolu le problème en changeant le module M2 Realtek par un module Intel plus récent (passage de WiFi-g à WiFi-ac) qui présentait l'avantage d'être reconnu dès l'installation d'une éventuelle nouvelle distribution. Et cela pour une vingtaine d'Euro.

Cela dit, il faut ouvrir la bête et peut-être perdre la garantie (et il n'est pas toujours aisé de réenquiller les câbles d'antenne sur le module en question). Moi sur mon Dell tout neuf j'ai perdu la garantie après 3 jours mais c'était pour avoir virer Windaube… Dans leur  Pub «Dell recommande Windows» ce devrait être «Dell impose Windows» :-X
2
Matériel / Re : Fonction «Sélectionner - Copier» avec autre bouton que la molette
À priori, selon l'aide de Gnome, le clic central, celui qu'on effectue avec la molette de la souris, possède un équivalent dans l'appui simultané des boutons gauche et droit. …

Je n'ai pas de problème particulier (pour l'instant) avec cette souris mais c'est en prévision que que je me renseigne. Ce sont les souris précédentes qui sont passées au recyclage pour cause de mort des molettes (Dell, HP, Qlive, etc.).
D'autre part, le clic synchronisé droit+gauche c'est pas top, je préférerai boutons 4 ou 5 jamais utilisés (je ne joue pas)… Je pense que la connexion de cette fonction au clic molette doit être mémorisé dans un des fichiers de configuration Gnome ou de XWindow.

Et pour manchette : oui, je suis gros utilisateur (addict et peut-être même un taré) de la molette dans son utilisation normale mais surtout dans cette fonction «select-coller» super pratique !
3
Matériel / Fonction «Sélectionner - Copier» avec autre bouton que la molette
Bonjour,
La molette de déplacement vertical de mes souris rendent l'âme très rapidement… :'(
En fait, j'utilise beaucoup la fonction «Sélection-Copie» de Gnome et les molettes n'apprécient pas trop cela, j'aimerai savoir s'il existe une possibilité de modifier le fonctionnement des souris et de raccrocher cette fonction sur l'un des autres boutons disponibles (conservant bien sûr les fonctionnements normaux des clics droit et gauche ainsi que le déplacement vertical pour la molette).
Merci d'avance de vos réponses
Jean

PS: En ce moment j'utilise une Logitech G402 (filaire)avec le PC fixe  et  une Tecknet BM307 (Bluetooth) avec le portable.
5
Programmes et logiciels / Re : Calibre (vieille version)
Bonjour,
Non, pas de problème particulier mais entre la 3.48 et une 5.x (avec un x dans les 20, il me semble), il y a eu quelques évolutions sympa dans l'éditeur mais il y a aussi eu des corrections de sécurité dans le gestionnaire qui a accès à Internet (normalement à des sites sécurisés) mais c'est surtout l'obligation d'utiliser le vieux Python qui ne doit plus guère être maintenu.
Il est vrai le compteur de releases tourne bien vite  sur le site du développeur, quand j'utilisais CentOS (qui ne fournissait pas de rpm de ce logiciel) j'allais chercher les MàJ éventuelles tous les 2 mois... Solution que je vais remettre en place (en accès direct chez : https://calibre-ebook.com/download_linux ).

Je n'ai pas mémorisé tout ce qui a du être installé avec le package officiel de Calibre, il y a-t-il un moyen simple de virer ce qui sera en trop et qui satisfaisait les dépendances de Calibre-3.48 ?

Merci
6
Programmes et logiciels / [Résolu]Calibre (vieille version)
Bonjour,
Grand utilisateur de Calibre éditeur et gestionnaire d'e-book et venant d'installer la leap-15.3, j'ai complété avec le logiciel Calibre…
Je suis un peu stupéfait de la version proposée, la 3.48 d'y a plus de 2 ans qui utilise encore les vieilleries de Python-2 qui, lui, devrait être en 3.6 !

N'y a-t-il pas un moyen de moyenner pour un Calibre au moins en version 5.x sans pour autant devoir utiliser une version instable de SuSE ?
Merci d'avance de vos réponses,
7
Présentations / Retour sur Alionet
Après une longue infidélité, de retour sur Alionet avec une SuSE leap-15.3 sur mon portable un Dell (Inspiron 15-7591 2-en-1) dont j'ai perdu la garantie trois jours après avoir reçu l'engin (j'avais viré Windows pour un Linux).
Il n'y a pas très longtemps, j'ai jeté un grand nombre de CD dont une antiquité : SuSE-4.2…
Oui une infidélité, j'étais passé sous CentOS pour des raisons de compatibilité avec ma boîte, maintenant à la retraite je viens de tester Ubuntu qui ne m'a pas vraiment convaincu.

Jean-M (mon ancien login Alionet)

PS: Avant la retraite, j'étais ingénieur développeur Grand Systèmes IBM et consultant Qualité, j'ai aussi formé bon nombre de jeunes en reconversion (Cobol, CICS, DB2, Pacbase, entres autres). En Linux, je ne suis que simple utilisateur.